0 返信 最新の回答 日時: Jul 6, 2009 11:16 AM ユーザー:Mei_tac

    VISTAでのPE4動作と、PE4・PE7のプロジェクト互換性について。

    Mei_tac

      はじめまして。 Mei_tacと申します。

       

      現在、PE4を使っていますがOSをXPからVistaに変更しました。PE4はVista対応だったのでラッキーでした。

      ところが、インストールを無事に終えてイロイロいじっていたのですが、どうも管理者でないとスプラッシュの

      後にエラーが出て、正しく起動されないことが判りました。これは、正常な動作のでしょうか?

       

      PE7の場合は一般ユーザーでも動作させられるのでしょうか?また、PE4のプロジェクトの読み込みは

      問題なくできるでしょうか?

       

      Adobeさんのサポートに聞けばいいのでしょうが、Audition1.0の頃には何でも電話でお聞きできたのが

      さんざんサポート窓口を探したものの、見つけられなくなってしまった浦島太郎ですので、先達の皆さんの

      ご経験をお聞きしたく宜しくお願いします。